Package: groovy.sql

## [Java] Interface OutParameter

-     public interface OutParameter

  A parameter to be returned from a CallableStatement.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public int` | `getType()` Get the JDBC datatype for this parameter.

- - ### Method Detail

    - #### public int getType()

      Get the JDBC datatype for this parameter.

      Returns:
        the type